.features-header-vision-dark {
	width: var(--picture-width);
	height: var(--picture-height);
	--picture-width: 234px;
	--picture-height: 254px;
}

@media (max-width: 1068px) {
	.features-header-vision-dark {
		--picture-width: 188px;
		--picture-height: 204px;
	}
}

@media (max-width: 734px) {
	.features-header-vision-dark {
		--picture-width: 116px;
		--picture-height: 124px;
	}
}

.features-header-vision {
	width: var(--picture-width);
	height: var(--picture-height);
	--picture-width: 234px;
	--picture-height: 254px;
}

@media (max-width: 1068px) {
	.features-header-vision {
		--picture-width: 188px;
		--picture-height: 204px;
	}
}

@media (max-width: 734px) {
	.features-header-vision {
		--picture-width: 116px;
		--picture-height: 124px;
	}
}

/* START Fix for Values Section Padding */
.section-values {
	padding-block: 160px;
}
/* END Fix for Values Section Padding */

.avail-messaging {
	color: #86868b;
	font-size: 16px;
	font-weight: normal;
	font-family:
		SF Pro Text,
		SF Pro Icons,
		Helvetica Neue,
		Helvetica,
		Arial,
		sans-serif;
}

@media (max-width: 734px) {
	.avail-messaging {
		color: #86868b;
		font-size: 12px;
		font-weight: normal;
		font-family:
			SF Pro Text,
			SF Pro Icons,
			Helvetica Neue,
			Helvetica,
			Arial,
			sans-serif;
	}
}
